ASA-2019-00239 – WebLogic: Os componentes wls9_async e wls-wsat contém vulnerabilidade de execução remota de código devido a desserialização

Essa vulnerabilidade de execução remota de código é explorável remotamente sem autenticação, ou seja, pode ser explorada em uma rede sem a necessidade de um nome de usuário e senha.

ASA-2019-00238 – Confluence: Path traversal no recurso downloadallattachments

O Confluence Server e o Data Center tinham uma vulnerabilidade de path traversal no recurso downloadallattachments. Um atacante remoto que tenha permissão para adicionar anexos a páginas e/ou blogs, ou para criar um novo espaço ou espaço pessoal, ou que tenha permissões 'Admin' para um espaço, pode explorar essa vulnerabilidade de path traversal para gravar arquivos em locais arbitrários que pode levar à execução remota de código em sistemas que executam a versão vulnerável do Confluence Server ou do Data Center.

ASA-2019-00237 – VMware: Vulnerabilidade de out-of-bounds read no vertex shader

As atualizações do VMware ESXi, Workstation e Fusion resolvem uma vulnerabilidade fora dos limites com a funcionalidade de sombreador de vértice. A exploração desse problema exige que um invasor tenha acesso a uma máquina virtual com gráficos 3D habilitados. A exploração bem-sucedida desse problema pode levar à divulgação de informações ou permitir que invasores com privilégios normais de usuário criem uma condição de negação de serviço em sua própria VM. A solução alternativa para esse problema envolve a desativação do recurso de aceleração 3D. Esse recurso não está habilitado por padrão no ESXi e está habilitado por padrão na Workstation e no Fusion.

ASA-2019-00236 – VMware: Vulnerabilidade de out-of-bounds read

As atualizações do VMware ESXi, Workstation e Fusion resolvem uma vulnerabilidade de out-of-bounds read. A exploração desse problema exige que um atacante tenha acesso a uma máquina virtual com gráficos 3D habilitados. A exploração bem-sucedida desse problema pode levar à divulgação de informações.A solução alternativa para esse problema envolve a desativação do recurso de aceleração 3D. Esse recurso não está habilitado por padrão no ESXi e está habilitado por padrão na Workstation e no Fusion.

ASA-2019-00235 – VMware: Várias vulnerabilidades de out-of-bounds read no shader translator

O VMware ESXi, Workstation e Fusion contêm várias vulnerabilidades de leitura fora do limite no tradutor do shader. A exploração desses problemas exige que um atacante tenha acesso a uma máquina virtual com gráficos 3D habilitados. A exploração bem-sucedida desses problemas pode levar à divulgação de informações ou permitir que atacantes com privilégios normais de usuário criem uma condição de negação de serviço em sua própria VM. A solução alternativa para esses problemas envolve a desativação do recurso de aceleração 3D. Esse recurso não está habilitado por padrão no ESXi e está habilitado por padrão na Workstation e no Fusion.